<!DOCTYPE html>
<html>
  <head>
	<title>HTML Tables and Forms</title>
  </head>
  <body>
    
  	<h1>HTML Tables and Forms</h1>
  	<h2><a href="./table.html">Tables</a></h2>
  	<h2><a href="#">Forms</a></h2>
  </body>
</html>